@charset "utf-8";
/*-----------ヘッダー-----------*/
.header-wrap {
  width: 100%;
  display: flex;
  background-color: rgba(253, 249, 242, 0.3);
  justify-content: space-between;
  padding: 5px 10px;
  position: fixed;
  z-index: 100;
}
.header-wrap .logo img {
  width: 20%;
  height: auto;
  margin-left: 5%;
}
.header-wrap ul {
  display: flex;
  justify-content: space-between;
  padding-top: 10px;
}
.header-wrap ul img {
  width: 80%;
  height: auto;
}
/*-----------ヘッダー-----------*/
/*メインここから*/
body {
  font-family: "Noto Sans JP", "sans-serif";
  font-size: 14px;
  color: #333333;
  line-height: 1.5;
  position: relative;
}
main {
  width: 100%;
  margin: 0 auto;
  padding-top: 100px;
  background-color: #FDF9F2;
}
main h2 {
  color: #42250D;
  font-size: 24px;
  font-weight: bold;
  margin-top: 30px;
  text-align: center;
}
/*メインここから*/
h1 {
  color: #B70A00;
  font-size: 32px;
  font-weight: bold;
  text-align: center;
  margin-bottom: 50px;
}
/*-----------キーワードで検索----------------*/
#nearby-stores .btn {
  width: 70%;
  min-width: 200px;
  max-width: 500px;
  margin-top: 20px;
}
.search_container {
  position: relative;
  box-sizing: border-box;
  border: 2px solid #42250D;
  display: block;
  padding: 3px 10px;
  border-radius: 5px;
  height: 44px;
  line-height: 30px;
  width: 70%;
  min-width: 200px;
  max-width: 500px;
  overflow: hidden;
  margin: 0 auto;
  margin-top: 20px;
  background-color: #fff;
}
.search_container input[type="submit"]:hover {
  color: #FFFFFF;
  background-color: #B70A00;
  border-radius: 5px;
  transition: 0.3s;
  border: 1px solid #00f;
}
.search_container input[type="text"] {
  border: none;
  height: 2.0em;
}
.search_container input[type="text"]:focus {
  outline: 0;
}
.search_container input[type="submit"] {
  cursor: pointer;
  font-family: FontAwesome;
  text-align: center;
  border: none;
  background: #42250D;
  color: #fff;
  position: absolute;
  width: 3.5em;
  height: 47px;
  right: 0px;
  top: -5px;
  outline: none;
}
/*-----------都道府県で検索----------------*/
/*条件検索ここから*/
/*アコーディオン全体*/
.accordion-area {
  list-style: none;
  width: 80%;
  max-width: 900px;
  margin: 0 auto;
}
.accordion-area li {
  margin: 10px 0;
}
.accordion-area a {
  width: 40%;
  height: 44px;
  text-align: centers;
  color: #FFFFFF;
  background-color: #42250D;
  border-radius: 5px;
  margin: 0 auto;
  margin-bottom: 10px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.accordion-area a:hover {
  color: #FFFFFF;
  background-color: #B70A00;
  border-radius: 5px;
  transition: 0.3s;
}
.accordion-area section {
  background-color: #42250D;
  border-radius: 5px;
}
/*アコーディオンタイトル*/
.title {
  position: relative; /*+マークの位置基準とするためrelative指定*/
  cursor: pointer;
  color: #FFFFFF;
  font-size: 1rem;
  font-weight: normal;
  padding: 3% 3% 3% 50px;
  transition: all .5s ease;
}
.title:hover {
  color: #FFFFFF;
  background-color: #B70A00;
  border-radius: 5px;
  transition: 0.3s;
}
/*アイコンの＋と×*/
.title::before, .title::after {
  position: absolute;
  content: '';
  width: 15px;
  height: 2px;
  background-color: #FFFFFF;
}
.title::before {
  top: 48%;
  left: 15px;
  transform: rotate(0deg);
}
.title::after {
  top: 48%;
  left: 15px;
  transform: rotate(90deg);
}
/*　closeというクラスがついたら形状変化　*/
.title.close::before {
  transform: rotate(45deg);
}
.title.close::after {
  transform: rotate(-45deg);
}
/*-----------アコーディオンで現れるエリア-----------*/
.box {
  display: none; /*はじめは非表示*/
  background: #FFFFFF;
  padding: 3%;
  border: 3px solid #42250D;
  border-radius: 5px;
}
/*-----------条件で検索ここから-----------*/
a.btn {
  width: 200px;
  height: 44px;
  text-align: centers;
  color: #FFFFFF;
  background-color: #42250D;
  border-radius: 5px;
  box-shadow: 0 2px 5px rgba(0, 0, 0, .3);
  margin: 0 auto;
  margin-bottom: 10px;
  display: flex;
  align-items: center;
  justify-content: center;
}
a.btn:hover {
  color: #FFFFFF;
  background-color: #B70A00;
  border-radius: 5px;
  transition: 0.3s;
}
#search-parameters {
  padding-bottom: 20px;
}
#search-parameters .btn {
  margin-top: 50px;
  margin-bottom: 50px;
}
/*メインここまで*/
/*-------------フッター----------------*/
footer {
  padding-top: 70px;
  padding-bottom: 5px;
  width: 100%;
  background-color: #42250D;
}
footer p {
  color: #FFFFFF;
  padding-bottom: 10px;
  text-align: center;
}
/*-------------フッター----------------*/
/*------------------------------------------------
					PC設定
------------------------------------------------*/
@media screen and (max-width: 680px) {
  .menu li {
    width: 50%;
  }
  .sub_menu li {
    width: 100%;
    z-index: 444;
    position: relative;
  }
  .open .sub_menu {
    animation: inherit;
  }
}
/*------------------------------------------------
					PC設定
------------------------------------------------*/
@media screen and (min-width: 1025px) {
  #nearby-stores, #keyword, #prefectures, #search-parameters {
    width: 60%;
    margin: 0 auto;
  }
  .pc-flex {
    display: flex;
  }
  #nearby-stores {
    margin-left: 10%;
  }
  #nearby-stores .btn {
    width: 80%;
  }
  #keyword {
    margin-right: 10%;
  }
  .search_container {
    width: 80%;
  }
  #nearby-stores h2, #keyword h2 {
    margin: 0 auto;
    text-align: center;
  }
  #prefectures .accordion-area {
    width: 90%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
  }
  #prefectures section {
    width: 400px;
    text-align: center;
  }
  .sub_menu {
    display: flex;
    flex-wrap: wrap;
  }
  .sub_menu li {
    width: 200px;
  }
  .accordion-area {
    list-style: none;
    width: 80%;
    max-width: 900px;
    margin: 0 auto;
  }
  .accordion-area .sub_menu li {
    width: 45%;
    margin: 10px 5px;
    margin: 0 auto;
  }
  .accordion-area .sub_menu a {
    width: 100%;
  }
}